p {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
}
.larger {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #ff0099;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ff0099;
}
.tstHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #9933cc;
	font-style: italic;

}
.tstName {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
}
.tstQuote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
}
.smallTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.em1 {
	font-style: italic;
	font-weight: bold;
	text-decoration: underline;
}
.em2 {
	font-style: italic;
	font-weight: bold;
}
.em3 {
	font-weight: bold;
}
.em4 {
	text-decoration: underline;
}
.red {
	color: #FF0000
}
.grey {
	color: #808080
}
.black {
}
.boxHead {
	font-family: helvetica, arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	letter-spacing: -1px;
}
.boxHeadZoom{
	font-family: helvetica, arial, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #000000;
	letter-spacing: -1px;
}
.boxNormal{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.boxNormalZoom{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.boxLarge{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}
.boxLargeZoom{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}
.boxBlue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3366CC;
}
.boxBlueZoom{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3366CC;
}

#coach p, #self p, #group p {margin: 5px 0 }

#mediaVideo, #mediaImage { 
  position: absolute; 
  left: 0; 
  top: 0; 
} 
  
#mediaImage { 
  z-index: 10; 
}

